.widget_text p {
    font-size: 13px;
}

.contact-info li a {
	
	font-size:13px;
}
.main-footer .menu li, .contact-info li {
	display:block;
}

.content-block-cat {
	width:1170px;
}

.page-id-6 .woocommerce li.product-category h3 {
	font-size:2em !important;
word-wrap: break-word;
width:230px;
overflow-wrap:break-word;
margin-left:170px !important;
}

.woocommerce ul.products li.product div a {
	    font-size: 1.2em;
    font-weight: 600;
}
.single-product .related.products{float:left;}
@media (max-width: 1100px) {
.archive article.product_cat-lifestyle-range .content-block, .archive article.product_cat-kids-range .content-block, .content-block-cat{width: auto;}
.page-id-6 .woocommerce li.product-category h3{margin-left: auto !important;width: 100% !important;}
}
@media (max-width: 768px) {
.page-id-6 .woocommerce li.product-category h3{margin-top: -50px !important;}
.woocommerce li.product-category div.custom{left: 4% !important;font-size: 16px !important;}
}